<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>RF_boom_throw.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,379},{160,119}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{160,119}}</string>
                <key>sourceSize</key>
                <string>{160,119}</string>
            </dict>
            <key>RF_bt_chat_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{304,386},{138,54}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,1},{138,54}}</string>
                <key>sourceSize</key>
                <string>{138,60}</string>
            </dict>
            <key>RF_bt_chat_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{164,442},{132,52}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,2},{132,52}}</string>
                <key>sourceSize</key>
                <string>{138,60}</string>
            </dict>
            <key>RF_bt_sendVoice_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{164,386},{138,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{138,54}}</string>
                <key>sourceSize</key>
                <string>{138,54}</string>
            </dict>
            <key>RF_bt_sendVoice_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{380,192},{132,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{132,52}}</string>
                <key>sourceSize</key>
                <string>{132,52}</string>
            </dict>
            <key>RF_btn_canelAuto_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{220,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{220,75}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>RF_btn_canelAuto_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{224,2},{208,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{208,71}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>img_RF_downbar.png</key>
            <dict>
                <key>frame</key>
                <string>{{432,436},{60,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,60}}</string>
                <key>sourceSize</key>
                <string>{60,60}</string>
            </dict>
            <key>rf_reconnect_buYao.png</key>
            <dict>
                <key>frame</key>
                <string>{{360,452},{92,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{92,48}}</string>
                <key>sourceSize</key>
                <string>{92,48}</string>
            </dict>
            <key>runFast_bg_fanghao.png</key>
            <dict>
                <key>frame</key>
                <string>{{224,75},{194,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{194,38}}</string>
                <key>sourceSize</key>
                <string>{196,40}</string>
            </dict>
            <key>runFast_bg_text.png</key>
            <dict>
                <key>frame</key>
                <string>{{164,496},{43,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{43,43}}</string>
                <key>sourceSize</key>
                <string>{43,43}</string>
            </dict>
            <key>runFast_bt_yaoBuQi_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,156},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_yaoBuQi_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,306},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_button_cik_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,115},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_button_cik_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,265},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_button_pase_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,79},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_button_pase_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,233},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_button_show_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{434,2},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_button_show_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,192},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_cd_bg_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{434,270},{72,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{72,72}}</string>
                <key>sourceSize</key>
                <string>{72,72}</string>
            </dict>
            <key>runFast_cd_bg_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{434,196},{72,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{72,72}}</string>
                <key>sourceSize</key>
                <string>{72,72}</string>
            </dict>
            <key>runFast_img_Black_frame.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,338},{172,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{172,46}}</string>
                <key>sourceSize</key>
                <string>{172,46}</string>
            </dict>
            <key>runFast_img_base_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,326},{124,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{124,60}}</string>
                <key>sourceSize</key>
                <string>{124,60}</string>
            </dict>
            <key>runFast_img_base_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{410,498},{99,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{99,89}}</string>
                <key>sourceSize</key>
                <string>{99,89}</string>
            </dict>
            <key>runFast_yupai_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{432,344},{69,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{69,90}}</string>
                <key>sourceSize</key>
                <string>{69,90}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>gameDeskPublic.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:d2ecf745fe559f9f408e8925ab5066ca:1/1$</string>
            <key>textureFileName</key>
            <string>gameDeskPublic.png</string>
        </dict>
    </dict>
</plist>
